
GRUPO 5 A 2023 - Feature #3436

Feature # 3078 (Resolved): Fase I

Feature # 2686 (Resolved): Construcción de robot

Creacion de estructura

11/29/2023 08:50 AM - Javier Huanca

Status: Resolved Start date: 08/21/2023

Priority: Normal Due date: 08/25/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2023 08:51 AM - Javier Huanca

- Tracker changed from Bug to Feature

#2 - 11/29/2023 08:52 AM - Javier Huanca

- % Done changed from 0 to 100

#3 - 11/29/2023 08:58 AM - Javier Huanca

- Due date set to 08/25/2023

- Start date changed from 11/29/2023 to 08/21/2023

#4 - 11/29/2023 09:33 AM - Javier Huanca

- Status changed from New to Resolved
